{
    "db_name": "03951-18-0-base",
    "build_id": 3951,
    "shas": ["openerp_saas_tenant:23821742", "openerp_saas_tenant_docker_container:6c4c0b44", "openerp_saas_tenant_account:112bf6ec", "openerp_dashboard:5fb6065a", "tenant_docker_actions:ab6404b9", "openerp_saas_tenant_extension:39f19ab2", "db_idle_connection:9bcac263", "db_filter:85ce27e7", "odoo:ff9f9fc4"]
}